» Ubuntu » Paketit

Error

two or more packages specified (gnome-volume-manager hardy)